<?xml version="1.0" encoding="UTF-8"?>
<packageList>
	<packageInfo author="荣耀终端有限公司" feature="WLAN基本配置。" package="com.android.wifi.resources.overlay" label="com.android.wifi.resources.overlay">
	</packageInfo>
	<packageInfo feature="教育中心APP定位于构建教与学的学习交流平台，为用户提供优质教育内容和服务的中心化平台。" package="com.huawei.educenter" author="华为软件技术有限公司" label="com.huawei.educenter">
	</packageInfo>
	<packageInfo feature="教育中心APP定位于构建教与学的学习交流平台，为用户提供优质教育内容和服务的中心化平台。" package="com.huawei.educenter.overlay" author="华为软件技术有限公司" label="com.huawei.educenter.overlay">
	</packageInfo>
	<packageInfo package="cn.honor.qinxuan" feature="荣耀亲选是荣耀旗下以科技先锋、潮流设计、品质生活为中心的精品电商平台。荣耀亲选除荣耀自营产品外，引入优质第三方渠道专供产品，和年轻人一起共同打造有品质的科技潮酷生活。" author="荣耀终端有限公司" label="cn.honor.qinxuan">
	</packageInfo>
	<packageInfo package="com.android.frameworkreshnext.overlay" feature="定制系统资源。" author="荣耀终端有限公司" label="com.android.frameworkreshnext.overlay">
	</packageInfo>
	<packageInfo package="com.android.frameworkres.overlay" feature="定制系统资源。" author="荣耀终端有限公司" label="com.android.frameworkres.overlay">
	</packageInfo>
	<packageInfo package="com.android.systemui.overlay" feature="管理设备用户界面SystemUI相关的资源，如：图标大小，边距等。 " author="荣耀终端有限公司" label="com.android.systemui.overlay">
	</packageInfo>
	<packageInfo package="com.hihonor.aipluginengine" feature="提供智慧引擎能力" author="荣耀终端有限公司" label="com.hihonor.aipluginengine">
	</packageInfo>
	<packageInfo package="com.hihonor.android.upgradeguide" feature="升级向导可以为您展示新版本的一些有价值的特性。" author="荣耀终端有限公司" label="com.hihonor.android.upgradeguide">
	</packageInfo>
	<packageInfo package="com.hihonor.camera" feature="荣耀原生相机，提供拍照、录像等功能。" author="荣耀终端有限公司" use-permission="荣耀原生相机，提供拍照、录像等功能。" label="com.hihonor.camera">
	</packageInfo>
	<packageInfo package="com.hihonor.collect" feature="视频摘录功能" author="荣耀终端有限公司" label="com.hihonor.collect">
	</packageInfo>
	<packageInfo package="com.hihonor.dz.reader" feature="读万卷书，行万里路。" author="北京点众科技股份有限公司" label="com.hihonor.dz.reader">
	</packageInfo>
	<packageInfo package="com.hihonor.fido.uafclient" feature="为满足FIDO（快速线上身份认证）协议的应用提供基础能力支持，第三方应用可通过该应用绑定指纹完成在线身份认证。" author="荣耀终端有限公司" label="com.hihonor.fido.uafclient">
	</packageInfo>
	<packageInfo package="com.hihonor.gameassistant" feature="游戏管家，给用户提供玩游戏时更加方便的操作和沉浸式的体验。" author="荣耀终端有限公司" label="com.hihonor.gameassistant">
	</packageInfo>
	<packageInfo package="com.hihonor.health" feature="更懂你的智能化的运动健康管理助手" author="荣耀终端有限公司" label="com.hihonor.health">
	</packageInfo>
	<packageInfo package="com.hihonor.hnasm" feature="为FIDO（快速线上身份认证）协议提供底层能力支撑。" author="荣耀终端有限公司" label="com.hihonor.hnasm">
	</packageInfo>
	<packageInfo package="com.hihonor.hndockbar" feature="荣耀侧边栏" author="荣耀终端有限公司" label="com.hihonor.hndockbar">
	</packageInfo>
	<packageInfo package="com.hihonor.hnpanpayservice" feature="荣耀泛支付服务是一个系统基础服务，主要功能是提供支付相关功能（如支持指纹、人脸服务）的互联网金融身份认证等。" author="荣耀终端有限公司" label="com.hihonor.hnpanpayservice">
	</packageInfo>
	<packageInfo package="com.hihonor.imedia.sws" feature="Honor Histen音效设置，用户可以根据喜好设置和配置音效均衡器等信息。" author="荣耀终端有限公司" label="com.hihonor.imedia.sws">
	</packageInfo>
	<packageInfo package="com.hihonor.photos" label="图库" feature="展示用户图片、视频等，包括本地图片相册、云端相册及共享相册。可支持图片的查看、删除、分享、复制、重命名等操作。是用户查看、管理图片的主要途径。" author="荣耀终端有限公司" use-permission="位置,存储内容,网络通信,蓝牙">
	</packageInfo>
	<packageInfo package="com.hihonor.regservice" feature="运营商为了改进通信服务质量或提供用户自定义服务或技术，可能会通过该应用获取您设备的相关信息。运营商承诺仅将相关信息用以服务分析，不会以任何可识别个人身份的形式向外界披露。" author="荣耀终端有限公司" label="com.hihonor.regservice">
	</packageInfo>
	<packageInfo package="com.hihonor.servicerecommend" feature="在荣耀设备的桌面右二屏，为用户提供服务卡片推荐。" author="荣耀终端有限公司" label="com.hihonor.servicerecommend">
	</packageInfo>
	<packageInfo package="com.hihonor.smartshot" feature="智能截屏，您可以直接通过指关节在屏幕上画闭合图形进行自定义截屏，指关节画出的区域即为截取的区域，让截屏更加灵活易用。" author="荣耀终端有限公司" label="com.hihonor.smartshot">
	</packageInfo>
	<packageInfo package="com.hihonor.video" feature="开启每日视频后，用户可以使用每日视频浏览短视频，发表评论，关注作者。" author="荣耀终端有限公司" label="com.hihonor.video">
	</packageInfo>
	<packageInfo package="com.huawei.gamebox" feature="游戏中心是华为为游戏开发者和用户提供的服务平台，旨在为您推荐安全、高质量的游戏及丰富便捷的游戏服务。" author="华为软件技术有限公司" label="com.huawei.gamebox">
	</packageInfo>
	<packageInfo package="com.huawei.health" feature="运动管理应用" author="华为终端有限公司" label="com.huawei.health">
	</packageInfo>
	<packageInfo package="com.huawei.hwireader" feature="华为软件技术有限公司提供的手机阅读软件，拥有海量图书资源、全新阅读模式、极速软件引擎以及个性化界面设计。" author="华为软件技术有限公司" label="com.huawei.hwireader">
	</packageInfo>
	<packageInfo package="com.huawei.meetime" feature="“畅连”是基于华为帐号的社交通信服务，提供音视频通话、留言等功能。在 WLAN 或移动数据连接时，您可与拥有华为手机、平板、音箱、智慧屏等设备的联系人进行高清视频或语音通话。" author="华为终端有限公司" label="com.huawei.meetime">
	</packageInfo>
</packageList>
